{
  "row_id": 39,
  "query": "TRENDS Shopping Centre Jodhpur",
  "data": [
    {
      "name": "Reliance Mall",
      "place_id": "0x39418b47924ef3b9:0xee309659e1e2e7c4",
      "address": "Plot No 7 Dist, Pali Rd, Saraswati Nagar, Jodhpur, Rajasthan 342005",
      "rating": 4.3,
      "reviews_count": 3794,
      "categories": [
        "Shopping mall",
        "Appliance store",
        "Clothing store",
        "Indian grocery store",
        "Jewelry store"
      ],
      "website": "https://www.relianceretail.com/RelianceMall/RelianceMallLocator.aspx?utm_source=store_locator&utm_medium=brand_website",
      "phone": "18001027382",
      "thumbnail": null,
      "latitude": 26.233615099999998,
      "longitude": 73.019323,
      "link": "https://www.google.com/maps/place/Reliance+Mall/data=!4m7!3m6!1s0x39418b47924ef3b9:0xee309659e1e2e7c4!8m2!3d26.2336151!4d73.019323!16s%2Fg%2F11hcjs_js9!19sChIJufNOkkeLQTkRxOfi4VmWMO4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39418b63ce185039:0xd6a6f5b5dc9bf911",
      "address": "First Floor Reliance Mall Plot No.7 Saraswati Nagar Yojana, Pali Rd, Jodhpur, Rajasthan 342013",
      "rating": 4.2,
      "reviews_count": 429,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-reliance-mall-jodhpur",
      "phone": "09509620035",
      "thumbnail": null,
      "latitude": 26.2336715,
      "longitude": 73.0192785,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39418b63ce185039:0xd6a6f5b5dc9bf911!8m2!3d26.2336715!4d73.0192785!16s%2Fg%2F11h7d1k79z!19sChIJOVAYzmOLQTkREfmb3LX1ptY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39418d184b45fb31:0x2b2751c96da64cb9",
      "address": "City Centre Mall Station Road, opp. Olympic Cinema, Jodhpur, Rajasthan 342001",
      "rating": 4.1,
      "reviews_count": 829,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-city-centre-mall-station-road-jodhpur",
      "phone": "06377942503",
      "thumbnail": null,
      "latitude": 26.2803433,
      "longitude": 73.0195279,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39418d184b45fb31:0x2b2751c96da64cb9!8m2!3d26.2803433!4d73.0195279!16s%2Fg%2F11fylkb9jm!19sChIJMftFSxiNQTkRuUymbclRJys?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39418f172ad837af:0x66b166932a45e42e",
      "address": "Pal Link Rd, Rajiv Gandhi Colony, Ashok Nagar, Jodhpur, Rajasthan 342001",
      "rating": 3.9,
      "reviews_count": 322,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-rajiv-gandhi-colony-ashok-nagar-jodhpur",
      "phone": "09660706665",
      "thumbnail": null,
      "latitude": 26.2664346,
      "longitude": 72.9910761,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39418f172ad837af:0x66b166932a45e42e!8m2!3d26.2664346!4d72.9910761!16s%2Fg%2F11swyw0vk_!19sChIJrzfYKhePQTkRLuRFKpNmsWY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39418d15a8f60aa5:0x393af1cfe1320853",
      "address": "Panchmukhi Vishwakarma Tower, Paota Cir, Jodhpur, Rajasthan 342006",
      "rating": 3.9,
      "reviews_count": 132,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-paota-circle-jodhpur",
      "phone": "07849823859",
      "thumbnail": null,
      "latitude": 26.2997163,
      "longitude": 73.0388359,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39418d15a8f60aa5:0x393af1cfe1320853!8m2!3d26.2997163!4d73.0388359!16s%2Fg%2F11s_w22zrr!19sChIJpQr2qBWNQTkRUwgy4c_xOjk?authuser=0&hl=en&rclk=1"
    }
  ]
}